Bug 1849430 (F33Everythingbootx86_64Oversize) - Fedora 33: Everything boot x86_64 image exceeds maximum size
Summary: Fedora 33: Everything boot x86_64 image exceeds maximum size
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F33Everythingbootx86_64Oversize
Product: Fedora
Classification: Fedora
Component: distribution
Version: 33
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Cotton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: BetaBlocker, F33BetaBlocker
TreeView+ depends on / blocked
 
Reported: 2020-06-21 16:10 UTC by Fedora QA Tools SIG
Modified: 2020-09-16 16:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-16 16:48:56 UTC
Type: ---


Attachments (Terms of Use)

Description Fedora QA Tools SIG 2020-06-21 16:10:57 UTC
Everything boot x86_64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20200620.n.1/compose/Everything/x86_64/iso/Fedora-Everything-netinst-x86_64-Rawhide-20200620.n.1.iso from compose Fedora-Rawhide-20200620.n.1 is 749731840 bytes, exceeding the maximum size 734003200. Canonical maximum sizes can be found at https://fedoraproject.org/wiki/Releases/33/Spins and https://fedoraproject.org/wiki/Releases/33/ReleaseBlocking . This check is run by the 'relval' tool, which has its own list of maximum sizes derived from those pages. If the maximum size used for this comparison is wrong, please add a comment and file a bug against relval at https://pagure.io/fedora-qa/relval/issues and it will be corrected. If you believe the canonical maximum size for an image should be changed, please follow the appropriate process before filing a relval bug.

Comment 1 Fedora QA Tools SIG 2020-06-23 14:19:47 UTC
Everything boot x86_64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20200623.n.0/compose/Everything/x86_64/iso/Fedora-Everything-netinst-x86_64-Rawhide-20200623.n.0.iso from compose Fedora-Rawhide-20200623.n.0 is 749731840 bytes, exceeding the maximum size 734003200.

Comment 2 Fedora QA Tools SIG 2020-07-08 14:39:45 UTC
Everything boot x86_64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20200708.n.0/compose/Everything/x86_64/iso/Fedora-Everything-netinst-x86_64-Rawhide-20200708.n.0.iso from compose Fedora-Rawhide-20200708.n.0 is 747634688 bytes, exceeding the maximum size 734003200.

Comment 3 Fedora QA Tools SIG 2020-07-13 10:57:53 UTC
Everything boot x86_64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20200713.n.0/compose/Everything/x86_64/iso/Fedora-Everything-netinst-x86_64-Rawhide-20200713.n.0.iso from compose Fedora-Rawhide-20200713.n.0 is 757071872 bytes, exceeding the maximum size 734003200.

Comment 4 Fedora QA Tools SIG 2020-07-17 10:27:08 UTC
Everything boot x86_64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20200717.n.0/compose/Everything/x86_64/iso/Fedora-Everything-netinst-x86_64-Rawhide-20200717.n.0.iso from compose Fedora-Rawhide-20200717.n.0 is 756023296 bytes, exceeding the maximum size 734003200.

Comment 5 Fedora QA Tools SIG 2020-07-21 10:46:57 UTC
Everything boot x86_64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20200721.n.0/compose/Everything/x86_64/iso/Fedora-Everything-netinst-x86_64-Rawhide-20200721.n.0.iso from compose Fedora-Rawhide-20200721.n.0 is 757071872 bytes, exceeding the maximum size 734003200.

Comment 6 Fedora QA Tools SIG 2020-07-31 13:13:47 UTC
Everything boot x86_64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20200731.n.0/compose/Everything/x86_64/iso/Fedora-Everything-netinst-x86_64-Rawhide-20200731.n.0.iso from compose Fedora-Rawhide-20200731.n.0 is 746586112 bytes, exceeding the maximum size 734003200.

Comment 7 Fedora QA Tools SIG 2020-08-04 10:31:19 UTC
Everything boot x86_64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20200804.n.0/compose/Everything/x86_64/iso/Fedora-Everything-netinst-x86_64-Rawhide-20200804.n.0.iso from compose Fedora-Rawhide-20200804.n.0 is 744488960 bytes, exceeding the maximum size 734003200.

Comment 8 Ben Cotton 2020-08-11 13:39:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 33 development cycle.
Changing version to 33.

Comment 9 Fedora QA Tools SIG 2020-08-11 17:19:31 UTC
Everything boot x86_64 image https://kojipkgs.fedoraproject.org/compose/rawhide/Fedora-Rawhide-20200811.n.0/compose/Everything/x86_64/iso/Fedora-Everything-netinst-x86_64-Rawhide-20200811.n.0.iso from compose Fedora-Rawhide-20200811.n.0 is 741343232 bytes, exceeding the maximum size 734003200.

Comment 10 Adam Williamson 2020-08-17 19:37:43 UTC
The script should have nominated this as a blocker bug automatically, but for some reason, it didn't. Fixing that. This is an automatic blocker per "Any release-blocking Beta or Final TC/RC image exceeding its maximum size (failures of QA:Testcase_Mediakit_ISO_Size)" - https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process#Automatic_blockers - and https://fedoraproject.org/wiki/Releases/33/ReleaseBlocking , where this image is listed.

Comment 11 Fedora QA Tools SIG 2020-08-20 00:08:54 UTC
Everything boot x86_64 image https://kojipkgs.fedoraproject.org/compose/branched/Fedora-33-20200819.n.1/compose/Everything/x86_64/iso/Fedora-Everything-netinst-x86_64-33-20200819.n.1.iso from compose Fedora-33-20200819.n.1 is 747634688 bytes, exceeding the maximum size 734003200.

Comment 12 Fedora QA Tools SIG 2020-08-22 13:02:45 UTC
Everything boot x86_64 image https://kojipkgs.fedoraproject.org/compose/branched/Fedora-33-20200822.n.0/compose/Everything/x86_64/iso/Fedora-Everything-netinst-x86_64-33-20200822.n.0.iso from compose Fedora-33-20200822.n.0 is 750780416 bytes, exceeding the maximum size 734003200.

Comment 13 Adam Williamson 2020-08-31 19:12:15 UTC
Latest image in 20200831.n.0 compose is 751828992 bytes, not significantly changed and still oversize.

Comment 14 Fedora QA Tools SIG 2020-09-06 12:58:57 UTC
Everything boot x86_64 image https://kojipkgs.fedoraproject.org/compose/branched/Fedora-33-20200906.n.0/compose/Everything/x86_64/iso/Fedora-Everything-netinst-x86_64-33-20200906.n.0.iso from compose Fedora-33-20200906.n.0 is 751828992 bytes, exceeding the maximum size 734003200.

Comment 15 Fedora QA Tools SIG 2020-09-12 12:15:26 UTC
Everything boot x86_64 image https://kojipkgs.fedoraproject.org/compose/branched/Fedora-33-20200912.n.0/compose/Everything/x86_64/iso/Fedora-Everything-netinst-x86_64-33-20200912.n.0.iso from compose Fedora-33-20200912.n.0 is 751828992 bytes, exceeding the maximum size 734003200.

Comment 16 Fedora Update System 2020-09-14 23:43:37 UTC
FEDORA-2020-3702f600a2 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3702f600a2

Comment 17 Fedora Update System 2020-09-15 14:53:48 UTC
FEDORA-2020-3702f600a2 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3702f600a2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3702f600a2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2020-09-16 00:18:24 UTC
FEDORA-2020-3702f600a2 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Ben Cotton 2020-09-16 16:48:56 UTC
Fedora-Everything-netinst-x86_64-33-20200916.n.0.iso is 713031680 bytes, closing.


Note You need to log in before you can comment on or make changes to this bug.